/*     325660 : 이미지      */
.box__325660__ {}
.box__325660__ .box_inner {padding-top:25px;background:#f6f6f6;}
.box__325660__ .figure {position:relative;padding-right:80px;}
.box__325660__ .figure:before {content:'';display:block;position:absolute;top:40px;right:65px;z-index:1;width:40px;height:3px;background:#07dbcd;}
.box__325660__ .figure img {width:100%;vertical-align:top;box-shadow:2px 2px 4px rgba(0, 0, 0, .2);}
.box__325660__ .caption {padding:30px 45px 30px 25px;}
.box__325660__ .caption .title {margin:0;padding:0;font-size:22px;font-weight:bold;color:#0f8d82;line-height:22px;letter-spacing:-.03em;}
.box__325660__ .caption .cont {margin:16px 0 0;padding:0;font-size:15px;color:#222;line-height:20px;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.box__325660__ {padding-left:15px;}
	.box__325660__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__325660__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__325660__ .figure:before {top:49px;right:-12px;}
	.box__325660__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__325660__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__325660__ {padding-left:20px;}
	.box__325660__ .figure {top:30px;left:-20px;width:auto;}
	.box__325660__ .figure:before {top:65px;right:-25px;width:85px;height:5px;}
	.box__325660__ .figure img {width:auto;}
	.box__325660__ .caption {padding:30px 45px 30px 25px}
	.box__325660__ .caption .title {font-size:42px;line-height:40px;letter-spacing:-.04em;}
	.box__325660__ .caption .cont {margin-top:30px;font-size:17px;line-height:26px;}
}

/*     325661 : 공백      */
.solid_line__325661__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__325661__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__325661__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__325661__ {height:30px;}
}

/*     326017 : 블록 설정      */
.block_option__326017__ {display:table;width:100%}
.block_option__326017__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__326017__ {padding:0 30px;}
}


@media (min-width:1024px){
	.row__326017__ {padding:0 30px;}
}

/*     325320 : 이미지      */
.img__325320__ {max-width:100%}
.img__325320__ * {box-sizing:border-box}
.img__325320__ a {display:block;vertical-align:top}
.img__325320__ img {width:px;vertical-align:top}

/*     325321 : 타이틀 텍스트      */
.title__325321__ {font-size:0}
.title__325321__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__325321__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__325321__.style_top p {padding-top:10px}
.title__325321__.style_top p:before {top:0;left:0;width:20px;height:1px}

.title__325321__.style_right p {padding-right:14px}
.title__325321__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__325321__.style_bottom p {padding-bottom:12px}
.title__325321__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__325321__.style_left p {padding-left:14px}
.title__325321__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__325321__.style_circle1 p {padding-left:18px}
.title__325321__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__325321__.style_circle2 p {padding-left:18px}
.title__325321__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__325321__ p {font-size:20px}
	.title__325321__.style_top p:before {width:20px}
	.title__325321__.style_right p:before {height:20px}
	.title__325321__.style_bottom p:before {width:20px}
	.title__325321__.style_left p:before {height:20px}
}

/*     325324 : 장문 텍스트      */
.textarea__325324__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__325324__ p {font-size:17px}
}

/*     326016 : 블록 설정      */
.block_option__326016__ {display:table;width:100%}
.block_option__326016__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__326016__ {padding:0 30px;}
}


@media (min-width:1024px){
	.row__326016__ {padding:0 30px;}
}

/*     325335 : 이미지      */
.img__325335__ {max-width:100%}
.img__325335__ * {box-sizing:border-box}
.img__325335__ a {display:block;vertical-align:top}
.img__325335__ img {width:px;vertical-align:top}

/*     325336 : 타이틀 텍스트      */
.title__325336__ {font-size:0}
.title__325336__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__325336__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__325336__.style_top p {padding-top:10px}
.title__325336__.style_top p:before {top:0;left:0;width:20px;height:1px}

.title__325336__.style_right p {padding-right:14px}
.title__325336__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__325336__.style_bottom p {padding-bottom:12px}
.title__325336__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__325336__.style_left p {padding-left:14px}
.title__325336__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__325336__.style_circle1 p {padding-left:18px}
.title__325336__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__325336__.style_circle2 p {padding-left:18px}
.title__325336__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__325336__ p {font-size:20px}
	.title__325336__.style_top p:before {width:20px}
	.title__325336__.style_right p:before {height:20px}
	.title__325336__.style_bottom p:before {width:20px}
	.title__325336__.style_left p:before {height:20px}
}

/*     325337 : 장문 텍스트      */
.textarea__325337__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__325337__ p {font-size:17px}
}

/*     326015 : 블록 설정      */
.block_option__326015__ {display:table;width:100%}
.block_option__326015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__326015__ {padding:0 30px;}
}


@media (min-width:1024px){
	.row__326015__ {padding:0 30px;}
}

/*     325338 : 이미지      */
.img__325338__ {max-width:100%}
.img__325338__ * {box-sizing:border-box}
.img__325338__ a {display:block;vertical-align:top}
.img__325338__ img {width:px;vertical-align:top}

/*     325339 : 타이틀 텍스트      */
.title__325339__ {font-size:0}
.title__325339__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__325339__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__325339__.style_top p {padding-top:10px}
.title__325339__.style_top p:before {top:0;left:0;width:20px;height:1px}

.title__325339__.style_right p {padding-right:14px}
.title__325339__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__325339__.style_bottom p {padding-bottom:12px}
.title__325339__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__325339__.style_left p {padding-left:14px}
.title__325339__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__325339__.style_circle1 p {padding-left:18px}
.title__325339__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__325339__.style_circle2 p {padding-left:18px}
.title__325339__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__325339__ p {font-size:20px}
	.title__325339__.style_top p:before {width:20px}
	.title__325339__.style_right p:before {height:20px}
	.title__325339__.style_bottom p:before {width:20px}
	.title__325339__.style_left p:before {height:20px}
}

/*     325340 : 장문 텍스트      */
.textarea__325340__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__325340__ p {font-size:17px}
}

/*     326012 : 블록 설정      */
.block_option__326012__ {display:table;width:100%}
.block_option__326012__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__326012__ {padding:0 30px;}
}


@media (min-width:1024px){
	.row__326012__ {padding:0 30px;}
}

/*     325342 : 타이틀 텍스트      */
.title__325342__ {font-size:0}
.title__325342__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__325342__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__325342__.style_top p {padding-top:10px}
.title__325342__.style_top p:before {top:0;left:0;width:20px;height:1px}

.title__325342__.style_right p {padding-right:14px}
.title__325342__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__325342__.style_bottom p {padding-bottom:12px}
.title__325342__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__325342__.style_left p {padding-left:14px}
.title__325342__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__325342__.style_circle1 p {padding-left:18px}
.title__325342__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__325342__.style_circle2 p {padding-left:18px}
.title__325342__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__325342__ p {font-size:20px}
	.title__325342__.style_top p:before {width:20px}
	.title__325342__.style_right p:before {height:20px}
	.title__325342__.style_bottom p:before {width:20px}
	.title__325342__.style_left p:before {height:20px}
}

/*     325343 : 장문 텍스트      */
.textarea__325343__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__325343__ p {font-size:17px}
}

/*     325341 : 이미지      */
.img__325341__ {max-width:100%}
.img__325341__ * {box-sizing:border-box}
.img__325341__ a {display:block;vertical-align:top}
.img__325341__ img {width:px;vertical-align:top}

/*     326014 : 블록 설정      */
.block_option__326014__ {display:table;width:100%}
.block_option__326014__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__326014__ {padding:0 30px;}
}


@media (min-width:1024px){
	.row__326014__ {padding:0 30px;}
}

/*     325346 : 이미지      */
.img__325346__ {max-width:100%}
.img__325346__ * {box-sizing:border-box}
.img__325346__ a {display:block;vertical-align:top}
.img__325346__ img {width:px;vertical-align:top}

/*     325347 : 타이틀 텍스트      */
.title__325347__ {font-size:0}
.title__325347__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__325347__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__325347__.style_top p {padding-top:10px}
.title__325347__.style_top p:before {top:0;left:0;width:20px;height:1px}

.title__325347__.style_right p {padding-right:14px}
.title__325347__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__325347__.style_bottom p {padding-bottom:12px}
.title__325347__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__325347__.style_left p {padding-left:14px}
.title__325347__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__325347__.style_circle1 p {padding-left:18px}
.title__325347__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__325347__.style_circle2 p {padding-left:18px}
.title__325347__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__325347__ p {font-size:20px}
	.title__325347__.style_top p:before {width:20px}
	.title__325347__.style_right p:before {height:20px}
	.title__325347__.style_bottom p:before {width:20px}
	.title__325347__.style_left p:before {height:20px}
}

/*     325348 : 장문 텍스트      */
.textarea__325348__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__325348__ p {font-size:17px}
}

/*     326013 : 블록 설정      */
.block_option__326013__ {display:table;width:100%}
.block_option__326013__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__326013__ {padding:0 30px;}
}


@media (min-width:1024px){
	.row__326013__ {padding:0 30px;}
}

/*     325349 : 타이틀 텍스트      */
.title__325349__ {font-size:0}
.title__325349__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__325349__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__325349__.style_top p {padding-top:10px}
.title__325349__.style_top p:before {top:0;left:0;width:20px;height:1px}

.title__325349__.style_right p {padding-right:14px}
.title__325349__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__325349__.style_bottom p {padding-bottom:12px}
.title__325349__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__325349__.style_left p {padding-left:14px}
.title__325349__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__325349__.style_circle1 p {padding-left:18px}
.title__325349__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__325349__.style_circle2 p {padding-left:18px}
.title__325349__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__325349__ p {font-size:20px}
	.title__325349__.style_top p:before {width:20px}
	.title__325349__.style_right p:before {height:20px}
	.title__325349__.style_bottom p:before {width:20px}
	.title__325349__.style_left p:before {height:20px}
}

/*     325350 : 장문 텍스트      */
.textarea__325350__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__325350__ p {font-size:17px}
}

/*     325351 : 이미지      */
.img__325351__ {max-width:100%}
.img__325351__ * {box-sizing:border-box}
.img__325351__ a {display:block;vertical-align:top}
.img__325351__ img {width:100%;vertical-align:top}

